@keyframes rwdcur183890 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAaElEQVRYhe2WwQqAIBAFn/vj7Z9vF8EssQh8G/TmIoo4Ax4U+CSOABB58kCwIuwi37o5Vke0gLOcFGFTOSGi1PHp4eV+y7uAHq9BvkZ6xIars+ugBBBRgAIUkB4wpj3FSX8CIYQQ4k/sh0IaB3hFIBUAAAAASUVORK5CYII=) 5 1, auto;}
}
div.testarea{
animation:rwdcur183890 0.13333333333333s linear infinite forwards;
}
